/*
 Theme Name:     Divi UHCAN
 Description:    Offspring of Divi
 Author:         Insyte Communications
 Author URI:     http://insytecg.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
ul.logo-list {list-style-type:none;width:100%;}
ul.logo-list li {margin:10px 0px 0px 10px;width:100%;display:inline;float:left;}
ul.logo-list img {padding:10px;}